package com.rjconsultores.ventaboletos.service;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.OrgaoConcedente;

public interface OrgaoConcedenteService {

	public List<OrgaoConcedente> buscar(String desc);
	
	
	public List<OrgaoConcedente> obtenerTodos();
	
	public List<OrgaoConcedente> obtenerTodosExceto(Integer... id);

    public OrgaoConcedente obtenerID(Integer id);

    public OrgaoConcedente actualizacion(OrgaoConcedente entidad);

}
